[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

HSP56MicroModem



Galera, tenho no meu computador o win98 e Debian que
consegui com um amigo na qual na hora de instalar eu
digito (sh Geek.conf...sh).Acho que esse cd , salvo
engano, é do pessoal da nautilus. Tentei configura o
acesso a internet pelo Kppp mas quando acabo de
configurar e começo a discar ele falha. Achei um
grande informação em uma outra lista a qual vou
retransmiti-la completamente.
Começa aqui.
Minha Pcchip usa Modem HPS56MR,vi o tutorial do
Alexandreg,
Já uso linux ha algum tempo (3 anos ) sendo que passei
os primeiros 6
meses
na tentativa de
configurar meu modem sem sucesso ate que aprendi e
hoje ja consigo
facilmente configurar meu modem em qualquer distro
atualmente uso Slackware 9.1 com o kernel 2.6.7 e
funciona
perfeitamente
bem.
 falando do slmdm-2.7.8 e indicando a página da
SmartLink, fui lá
o drive slmdm-2.7.8 só funciona com kernel menor que
2.4.2x
 e só tinha  slmodem-2.9.9 pequei e instalei, não deu
certo.
o que uso pra configurar o meu slack com kernel 2.6.7
é o slmodem-2.9.6
e os
procedimentos são:

$ tar -xvzf slmodem-2.9.6.tar.gz
$ cd slmodem-2.9.6
$ make          <-- para compilar o driver do modem
# make install           <---- para instalar o drive
do modem
# modprobe slamr           <-- carregar o modulo do
modem
# slmodemd &         <-- programa que faz o modem
funcionar
ln -s /dev/ttSL0 /dev/modem           <-- se você for
usar o kppp

Pronto agora eh só você abrir o kppp, configurar sua
conta do provedor
e
conectar.

o modem fica inicializando m tempão e depois da erro,
 mandei a msg de erro para o suporte sa SmartLink e me
retornaram
 que o driver não é para HPS56MR,  onde acho o drive
slmdm-2.7.8, ?
procure no site da linmodems la você encontrará todas
as versões
http://linmodems.technion.ac.il/packages/smartlink/
Já segui esses passos mas dá erro.Tentei ver a versão
do quernel através do comando uname -r e vi ,salvo
engano, 2.2.20 .

Há alguma diferença entre HSP56MicroModem e HPS56MR
Sou iniciante e preciso da ajuda da comunidade e desde
já agradeço.

=====
PRATIQUE O BEM E SEJA FELIZ.
QUEM ABRE UMA ESCOLA FECHA UMA PRISÃO

 politicodicaprio@yahoo.com.br




	
	
		
_______________________________________________________
Yahoo! Messenger 6.0 - jogos, emoticons sonoros e muita diversão. Instale agora!
http://br.download.yahoo.com/messenger/



Reply to: